.wrapper-gral {
  background: linear-gradient(to right, black, rgba(255, 255, 255, 0) 70.71%);
  position: relative;
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: left;
}

.wrapper-content_page404 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  /* margin-left: 88px; */
  position: relative;
  z-index: 1;
  text-align: center;
}

.wrapper-content_page404 p {
  display: inline;
}

.wrapper-content_page404>h1 {
  display: flex;
  font-family: var(--font-family-1);
  font-size: 40px;
  font-style: normal;
  /* font-weight: 700; */
  line-height: 46px;
  margin-bottom: 0rem;
  text-align: left;
  padding-left: 3rem;
}

.paragraph_1 {
  width: 26vw;
  text-align: left;
  font-family: var(--font-family-1);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
}

.paragraph_2 {
  color: var(--brand-white);
  text-align: left;
  font-family: var(--font-family-1);
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.44444rem;
}

.link_back_page404 {
  font-family: var(--font-family-1);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 23px;
  text-align: left;
  text-decoration: none;
  text-decoration-line: underline;
  width: fit-content;
}

.background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.background-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

 .wrapper-span {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}  

@media (max-width:1190px) {
        .wrapper-gral {
          background-image: linear-gradient(360deg, #000 25%, rgba(0, 0, 0, 0) 63%);
          position: relative;
          height: 70vh;
          display: flex;
          align-items: flex-end;
          justify-content: left;
          padding-bottom: 23px;
      }

      .wrapper-span {
        position: relative;
        left: 20px;
        transform: scale(0.5) translate(-47vw, 155px);
      }  
        
      .wrapper-content_page404 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
        /* margin-left: 0px; */
        z-index: 1;
        text-align: center;
      }

      .wrapper-content_page404>h3 {
        display: flex;
        font-family: var(--font-family-1);
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 34.5px;
        margin-bottom: 0rem;
        text-align: left;
        width: 100vw;
        padding: 0px 20px 0px 50px;
      }

      .paragraph_1 {
        width: 100vw;
        text-align: left;
        font-family: var(--font-family-1);
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 23px;
        padding: 0px 20px 0px 50px;
      }

      .paragraph_2 {
        text-align: center;
        font-size: 0.88889rem;
        line-height: 1.22222rem;
      }

      .link_back_page404 {
        font-family: var(--font-family-1);
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 23px;
        text-align: left;
        text-decoration: none;
        text-decoration-line: underline;
        width: fit-content;
      }
}

    @media (max-width:968px) {

        .paragraph_1 {
            font-size: var(--paragraph-3);
        }
    }

    @media (max-width:768px) {

        .wrapper-gral {
            background-image: linear-gradient(360deg, #000 20%, rgba(0, 0, 0, 0) 75%);
            width: 100%;
            height: 100%;
            justify-content: flex-end;
            bottom: 0;
            top: auto;
            padding: 7rem 1rem 1.5rem 1.5rem;
        }

        .background-image {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 80%;
            z-index: -1;
        }

        .wrapper-content_page404 > h3 {
            font-size: var(--title-1);
        }

        .paragraph_1 {
            font-size: var(--paragraph-3);
        }
    }

    @media (max-width:592px) {

        .wrapper-gral {
            background-image: linear-gradient(360deg, #000 40%, rgba(0, 0, 0, 0) 63%);
            width: 100%;
            height: 500px;
            justify-content: flex-end;
            bottom: 0;
            top: auto;
            /* padding: 7rem 1rem 1.5rem 1.5rem; */
        }

        .background-image {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 70%;
            z-index: -1;
        }

        .wrapper-content_page404 > h3 {
            font-size: var(--title-3);
        }
    }


    @media (max-width:370px) {

        .wrapper-gral {
            background-image: linear-gradient(360deg, #000 50%, rgba(0, 0, 0, 0) 63%);
            width: 100%;
            height: 450px;
            justify-content: flex-end;
            bottom: 0;
            top: auto;
            /* padding: 7rem 1rem 1.5rem 1.5rem; */
        }

        .background-image {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 60%;
            z-index: -1;
        }


        .wrapper-content_page404 > h3 {
            font-size: var(--title-5);
        }

        .paragraph_1 {
            font-size: var(--paragraph-4);
        }
    }

    @media (min-width:1190px) {
      .wrapper-content_page404>h1 {
        padding-left: 0;
      }
      .wrapper-gral{
        padding-left: 5rem;
      }
    }